Copy projects

Copy projects are grouped under the Copy tab. For your convenience, the Copy Disc project may also be available on other project tabs.

To open a new Copy project:

  1. Click on the Copy tab in the project list.

    2. A list of projects is displayed.

    Copy tab project list

    Copy tab project list
  2. Click on a project title to start a new project in the project window.

    3. or

  3. Click on Copy Guide to learn more about each available project.

See also:

• Copy system requirements

• Copying a disc

• Copy options


Copy system requirements

Note: This version of the project launcher supports the use of Blu-ray Discs (BD) when used in compatible Blu-ray drives.

The Copy plug-in has the following system requirements:

  • A disc recorder for copying discs


Copying a disc

Note: This version of the project launcher supports the use of Blu-ray Discs (BD) when used in compatible Blu-ray drives.

Use the Copy Disc project to perform the following tasks:

  • Copy audio and video discs that are not copy protected
  • Copy discs containing data and application files

If you have one disc recorder, Copy Disc will copy your master disc and store the data to a temporary location on your hard drive. You will then be asked to insert a blank or rewritable disc, and the data will be copied from your hard drive to the disc. To successfully copy a disc, your hard drive must have enough space available to store this temporary file.

If you have more than one disc recorder, you can choose to copy your master disc directly to a blank or rewritable disc in your second drive.

See also:

• Copy Disc instructions (using one drive)

• Copy Disc instructions (using two drives)

• Using Mini Mode to copy a disc

• What CDs can be copied?

• What DVDs can be copied?

• What Blue-ray Discs can be copied?

• Copying from one CD format to another

• Copying from one DVD format to another

• Copying from one Blu-ray Disc format to another


Copy Disc instructions (using one drive)

If you have one disc drive, Copy Disc will copy your master disc and store the data to a temporary location on your hard drive. You will then be asked to insert a blank or rewritable disc, and the data will be copied from your hard drive to the disc. To successfully copy a disc, your hard drive must have enough space available to store this temporary file.

To copy a disc using one drive:

  1. Click on the Copy tab in the project list.

    2. A list of projects is displayed.

  2. Click on the Copy Disc project name.

    3. Copy tab project list

    Copy tab project list

  3. Insert the master disc into your recorder drive. If you have more than one recorder drive, choose a drive from the drop-down list in Step 2 of the on-screen instructions.
  4. Click on the action button action button .

    5. A disc image file is created from your master disc and is stored temporarily on your hard drive.

  5. Once the temporary file is created, remove the master disc from your recorder drive and insert a blank or rewritable disc.

    6. A copy of your master disc is created.

  6. A project completion screen appears.
  7. Click on the Label Disc button if you wish to make a label for your disc. Click on the Make Another button to make another copy of the disc. Click on the Done button to return to the project window.

    8. Note: The Label Disc button will not appear if Roxio’s disc labeling software is not detected on your computer.

  8. Remove the disc from your drive and store it in a safe place. The temporary disc image file used to create your copy will be automatically deleted.

See also:

• Copy Disc instructions (using two drives)

• Using Mini Mode to copy a disc

• What CDs can be copied?

• What DVDs can be copied?

• What Blue-ray Discs can be copied?


Copy Disc instructions (using two drives)

If you have more than one disc drive, you have a choice to make:

  • You can copy your master disc from one drive directly to a blank or rewritable disc in a second drive.

    • or

  • You can stage the project to a temporary location on your hard drive before burning it to a disc. Staging the project takes longer but can reduce the chance of a burn failure with some drives.

Note: Direct disc-to-disc copies cannot be created if the Stage to hard drive for better quality option is selected on the Copy options panel. See Copy options for more information.

To copy a disc using two drives:

  1. Click on the Copy tab in the project list.

    2. A list of projects is displayed.

  2. Click on the Copy Disc project name.

    3. Copy tab project list

    Copy tab project list

  3. Insert the master disc into one of your drives and select that drive as the source drive in the first drive drop-down menu displayed in the project window. The source drive does not have to be capable of recording a disc.
  4. Select a destination drive from the second drive drop-down menu displayed in the project window. Only recorder drives are listed.

    5. For a direct disc-to-disc copy, the destination drive and source drive must be different, and the Stage to hard drive for better quality option must not be selected.

  5. Click on the action button action button .

    6. Insert a blank or rewritable disc into your destination drive, if you are asked to do so. A copy of your master disc is created.

  6. A project completion screen appears.
  7. Click on the Label Disc button if you wish to make a label for your disc. Click on the Make Another button to make another copy of the disc. Click on the Done button to return to the project window.

    8. Note: The Label Disc button will not appear if Roxio’s disc labeling software is not detected on your computer.

  8. Remove the discs from your drives and store them in a safe place. If a temporary disc image file was used to create your copy, it will be automatically deleted.

See also:

• Copy Disc instructions (using one drive)

• Using Mini Mode to copy a disc

• What CDs can be copied?

• What DVDs can be copied?

• What Blue-ray Discs can be copied?

• Copying from one CD format to another

• Copying from one DVD format to another


Using Mini Mode to copy a disc

Note: Mini Mode is not available with all versions of the product launcher.

The Copy Disc project is also available in Mini Mode.

Mini Mode with the Copy Disc project selected

Mini Mode with the Copy Disc project selected

To copy a disc using Mini Mode:

  1. If necessary, switch to the miniature application window by clicking on the Switch button located in the upper right-hand corner of the full-size application window.

    2. Switch button

    Mini Mode is displayed. If the Copy Disc project window is already displayed, you can skip steps 2 and 3.

  2. Click on the project icon on the upper left-hand side of the miniature application window to access the project menu.
  3. Click on the Copy Disc project icon Copy Disc project icon .
  4. Select a source drive and a destination drive. If the same drive is selected as both the source and destination drives, a disc image file will be created from your master disc and stored temporarily on your hard drive.
  5. Click on the action button Action button to begin creating your disc.

See also:

• Copy Disc instructions (using one drive)

• Copy Disc instructions (using two drives)

• What CDs can be copied?

• What DVDs can be copied?

• What Blue-ray Discs can be copied?


What CDs can be copied?

The Copy Disc project can be used to copy almost any unencrypted CD. Follow these guidelines for best results:

  • Select a target disc that is the same size and format as the source disc.
  • Make sure the disc speed is compatible with your recorder drive.

More technical details are available in the table below:

Disc type | Description
Data CD-ROM | Data Mode 1, Disc-at-Once. (The format of most commercial CD-ROMs for data or software distribution.)
Kodak Photo CD | Data Multisession. Mode 2 XA, mixed form. Track-at-Once. (The format used by Kodak photo finishers.)
Data Mode 1 Multisession, closed | Data Multisession. Mode 1, with last last session not appendable. Track-at-Once. It can contain one or more sessions, each containing Mode 1 data tracks.
Data Mode 1 Multisession, open | Same as above, but the last session is appendable.
Data Mode 2 Multisession, closed | Data Multisession. Mode 2, with last last session not appendable. Track-at-Once. It can contain one or more sessions, each containing Mode 2 data tracks.
Data Mode 2 Multisession, Open | Same as above, but the last session is appendable.
Data Mode 2 Disc-at-Once | Like a standard stamped CD-ROM, but mastered as Mode 2. It is not very common.
Classic audio disc | Audio Disc-at-Once Silver, like almost any commercial music disc, or Closed Gold.
Audio disc, not closed | Audio Gold disc not closed (track-at-once or session-at-once).
CD Extra or Enhanced CD | A disc with a first audio session with the music tracks and then a second session with a Data Mode 2 XA track.
Audio Track-at-Once, not closed | Audio Track-at-Once tracks in a not yet closed session. This is an in-progress audio disc, that can be played in a CD recorder but not in a consumer CD player.
Classic Mixed-mode | A data session containing a data track followed by one or more audio tracks. This is the most common type of Mixed-mode. An audio player will not play the data track or, occasionally, will make a loud noise. A computer’s CD-ROM drive will see the disk as a CD-ROM disc.
Mixed-mode Track-at-Once | As above, but Track-at-Once.
Data CD-ROM | Data Mode 1, Disc-at-Once. (The format of most commercial CD-ROMs for data or software distribution.)
Video CD | A standard XA disc with one or more Mode 2 data tracks in a XA session, but with additional logical information. Discs created in Super Video CD format (SVCD) cannot be copied.

Note: CDs created with packet-writing software such as Roxio Direct-to-Disc or Drive Letter Access (DLA) cannot be copied using the Copy Disc project.

See also:

• Copy Disc instructions (using one drive)

• Copy Disc instructions (using two drives)

• Using Mini Mode to copy a disc

• What DVDs can be copied?

• What Blue-ray Discs can be copied?


What DVDs can be copied?

The Copy Disc project can be used to copy almost any unencrypted DVD. Follow these guidelines for best results:

  • Make sure the disc speed and disc format is compatible with your recorder drive.
  • If you plan to play your DVD in a set-top disc player, make sure the disc format and speed are compatible with the player. You may wish to experiment with discs made by different manufacturers to determine which work best with your player.

More technical details are available in the table below.

Disc type | Description
Data DVD | Any mastered data DVD containing UDF, ISO, or Joliet file systems.
DLA DVD | Any DVD created by Drive Letter Access (DLA) 3.5 or later.
DVD-Video (single-layer) | Any unprotected DVD-Video disc 4.3 GB or less.
DVD-Video (double-layer or dual-layer) | Any unprotected DVD-Video disc 8.5 GB or less.
DVD-R dual-layer with layer-jump recording | Layer-jump recording (LJR) allows users to add data over multiple recording sessions. The data is evenly distributed on both layers of the disc.

See also:

• Copy Disc instructions (using one drive)

• Copy Disc instructions (using two drives)

• Using Mini Mode to copy a disc

• What CDs can be copied?

• What Blue-ray Discs can be copied?


What Blue-ray Discs can be copied?

The Copy Disc project can be used to copy almost any unencrypted BD. Follow these guidelines for best results:

  • Make sure the disc speed and disc format are compatible with your recorder drive.
  • If you plan to play your disc in a set-top disc player, make sure the disc format and speed are compatible with the player. You may wish to experiment with discs made by different manufacturers to determine which work best with your player.

See also:

• Copy Disc instructions (using one drive)

• Copy Disc instructions (using two drives)

• Using Mini Mode to copy a disc

• What CDs can be copied?

• What DVDs can be copied?


Copying from one CD format to another

CD discs are available in two formats: write-once CD-R discs and rewritable CD-RW discs. We recommend that you always use discs that have the same format when making copies. However, you can copy the contents of a CD-R to a CD-RW disc and vice versa.

Note: It is not possible to use the Copy Disc project to copy a CD disc onto a DVD or BD disc or to copy a BD or DVD disc onto a CD disc.

See also:

• Copy Disc instructions (using one drive)

• Copy Disc instructions (using two drives)

• Using Mini Mode to copy a disc

• What CDs can be copied?

• What DVDs can be copied?

• What Blue-ray Discs can be copied?


Copying from one DVD format to another

DVD discs come in many formats. We recommend that you always use discs that have the same format when making copies. However, it is sometimes possible to copy the contents of a DVD to a disc with a different DVD format. The chart below provides guidelines for advanced users. Note that compatibility often depends on the limitations of your drive, whether the source disc has multiple borders, and whether the disc is open or closed. Use the Disc Information project on the Tools tab (if available) to learn more about the properties of any disc you would like to copy.

Note: If the disc you would like to copy was created using Roxio Drag-to-Disc version 8.2 or greater, please see Copying DVD or BD discs created with Roxio Drag-to-Disc for more information.

Source disc format | Compatible target discs
DVD-R (single-border/closed) | DVD-R, DVD+R, DVD-RW (quick erased), DVD-RW (full-erased), DVD+RW, DVD-RAM
DVD-R (single-border/open) | DVD-R, DVD+R, DVD-RW (quick erased), DVD-RW (full-erased), DVD+RW, DVD-RAM
DVD-R (multi-border/closed) | DVD-R, DVD-RW (quick-erased)*, DVD-RW (full-erased)
DVD-R (multi-border/open) | DVD-R, DVD-RW (quick-erased)*, DVD-RW (full-erased)
DVD+R (single-border/closed) | DVD-R, DVD+R, DVD-RW (quick erased), DVD-RW (full-erased), DVD+RW, DVD-RAM
DVD+R (single-border/open) | DVD-R, DVD+R, DVD-RW (quick erased), DVD-RW (full-erased), DVD+RW, DVD-RAM
DVD+R (multi-border/closed) | DVD+R, DVD+RW**
DVD+R (multi-border/open) | DVD+R DVD+RW**
DVD-RW (Restricted Overwrite) | DVD-R, DVD+R, DVD-RW (quick erased), DVD-RW (full-erased), DVD+RW, DVD-RAM
DVD-RW (single border) | DVD-R, DVD+R, DVD-RW (quick erased), DVD-RW (full-erased), DVD+RW, DVD-RAM
DVD-RW (multi-border) | DVD-R, DVD-RW (full-erased)
DVD+RW | DVD-R, DVD+R, DVD-RW (quick erased), DVD-RW (full-erased), DVD+RW, DVD-RAM
DVD-RAM | DVD-R***, DVD+R***, DVD-RW (quick erased), DVD-RW (full-erased), DVD+RW, DVD-RAM
DVD+R DL (single border/open) | DVD+R DL (Data from the source disc must fit into first layer of the target disc)
DVD+R DL (single border/closed) | DVD+R DL
DVD+R DL (multi-border/open) | DVD+R DL
DVD+R DL (multi-border/closed) | DVD+R DL
DVD-R DL (Incremental/Disc-at-once in writer) | DVD-R DL
DVD-R DL (Incremental/Disc-at-once in ROM drive) | DVD-R DL (Some copies may be blocked on ROM capatibility issues.)
DVD-R DL (Layer-jump recording) | DVD-R DL
DVD-VR (Multiple tracks per border) | DVD-R
DVD-VR DL (Multiple tracks per border) | DVD-R DL
DVD+VR | DVD+R
DVD+VR DL | DVD-R DL, BD-RE**

* A full erase of the target disc is required.
** The target disc will not be an exact copy. Border information will be lost.
*** The target disc will not be appendable.

Note: It is not possible to use the Copy Disc project to copy a DVD disc onto a CD or BD disc or to copy a CD or BD disc onto a DVD disc.

See also:

• Copy Disc instructions (using one drive)

• Copy Disc instructions (using two drives)

• Using Mini Mode to copy a disc

• What CDs can be copied?

• What DVDs can be copied?

• What Blue-ray Discs can be copied?


Copying from one Blu-ray Disc format to another

Blu-ray Discs can only be copied to other Blu-ray Discs. The chart below provides guidelines for advanced users. Use the Disc Information project on the Tools tab to learn more about the properties of any disc you would like to copy.

Source disc format | Compatible target discs
BD-R | BD-R, BD-RE*
BD-RE | BD-R, BD-RE

* The target disc will not be an exact copy. Border information will be lost.

See also:

• Copy Disc instructions (using one drive)

• Copy Disc instructions (using two drives)

• Using Mini Mode to copy a disc

• What CDs can be copied?

• What DVDs can be copied?

• What Blue-ray Discs can be copied?


Copying DVD or BD discs created with Roxio Drag-to-Disc

Note: The information in this topic only applies to discs created with Drag-to-Disc version 8.2 or greater. Drag-to-Disc is included in some, but not all, Roxio software suites.

When making copies of discs created with Roxio Drag-to-Disc version 8.2 or greater, we recommend that you always use discs that have the same format. However, it is sometimes possible to copy the contents of a DVD or BD to a disc with a different format. The chart below provides guidelines for advanced users. This chart applies only to discs created with Drag-to-Disc version 8.2 or greater. For information about copying other types of DVD discs, please see Copying from one DVD format to another. For information about copying other types of BD discs, please see Copying from one Blu-ray Disc format to another.

Use the Disc Information project on the Tools tab (if available) to learn more about the properties of any disc you would like to copy.

Source disc format | Compatible target discs
DVD-R (open) | DVD-R
DVD-R (Made Compatible once, open) | DVD-R
DVD-R (Made Compatible once, closed) | DVD-R
DVD-R (Made Compatible multiple times) | DVD-R
DVD+R (open) | DVD+R
DVD+R (Made Compatible once, open) | DVD+R
DVD+R (Made Compatible once, closed) | DVD+R
DVD+R (Made Compatible multiple times) | DVD+R
DVD-RW (open, nominal lead-out) | DVD-R, DVD+R, DVD-RW, DVD+RW
DVD-RW (Made Compatible) | DVD-R, DVD+R, DVD-RW, DVD+RW
DVD+RW | DVD-R, DVD+R, DVD-RW, DVD+RW
DVD-RAM | DVD-R, DVD+R, DVD-RW, DVD+RW, DVD-RAM
DVD+R DL (open) | DVD+R DL
DVD+R DL (Made Compatible, closed) | DVD+R DL
DVD-R DL (open) | DVD-R DL
DVD-R DL (Made Compatible, closed) | DVD-R DL
BD-R | BD-R
BD-RE | BD-R, BD-RE

* A full erase of the target disc is required.


Copy options

Click on the Options button on the Control Panel to open the Options window. Here you will find settings that can be used to customize your application.

Each available group of options is displayed in the left-hand pane. Click on the name of an options group, and those options settings will appear on the right.

Each panel includes a Restore Defaults button that can be used to restore the default settings for the options on that panel only.

Note: Not all options are available for all drives or operating systems. The Advanced options panels are not available on all versions of this product.


Copy options — Copy panel

Use the Copy panel to customize the following settings:

  • Stage to hard drive for better quality (slower): When this option is selected, your Copy Disc projects will always be staged to your hard drive before burning them to a disc. Staging the project can reduce the chance of a burn failure with some drives.
  • Verify copied data discs (slower): A check mark in this box adds a verification step to ensure no errors occurred as your discs were copied. When copying Mixed Mode and CD Extra discs, the data portions of those discs are verified when this option is selected. Blu-ray Discs will be verified even if this option is turned off. Verification will be performed by the drive, which may take longer than verification performed by our software.

    • What is a CD Extra disc? CD Extra is a format that contains both audio and data, with the audio stored in the first session. Computers read the data portion of the disc. Audio CD players play the audio tracks and ignore the data.

    What is a Mixed Mode disc? Mixed Mode is similar to CD Extra, but the data is stored on the first session. Older audio CD players will attempt to play this session, resulting in a loud noise that can damage your speakers.

  • Use RAW mode for disc copies: During a normal copy project, the software will attempt to correct any disc errors it finds. In RAW mode, no attempt is made to correct errors. Using RAW mode can take longer. Not all drives support this format.

See also:

• Copying a disc